Notifications
Resend a notification
POST
/v1/notifications/{id}/resendQueues a sent or failed notification again. 409 codes:
notification_already_queued, notification_grouped (counted in a digest: resend
the digest), channel_inactive.
- Safe to retry with the Idempotency-Key header: see Idempotency.
Path parameters#
idstring · uuidrequired
Headers#
Idempotency-KeystringMakes the POST safe to retry for 24 hours.
Responses#
202Queued.
Object fields
idstring · uuidstatusstring
4xx · 5xxError.
Standard error format: see Errors.